<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Maze</title>
    <link rel="stylesheet" href="main.css">
    <link rel="icon" href="./favicon.ico" type="image/x-icon">
    <script
      src="https://code.jquery.com/jquery-3.7.1.js"
      integrity="sha256-eKhayi8LEQwp4NKxN+CfCh+3qOVUtJn3QNZ0TciWLP4="
      crossorigin="anonymous"
    >
    </script>
    <script src="PlayerTest.js"></script>
    <script src="Drawer.js"></script>
    <script src="Seeker.js"></script>
    <script src="Maze.js"></script>
    <script src="Main.js"></script>
  </head>
  <body>
    <main>
      <div class="table-div" id="maze">Maze</div>
      <div class="table-div" id="maze-known">Maze</div>
    </main>
  </body>
</html>
